import * as React from 'react';
import { ReactComponent as Icon } from "./ChevronLeft.js";
import createIcon from "../create-icon";
var ChevronLeft = createIcon(Icon);
export default /*#__PURE__*/React.memo(ChevronLeft);

